# Uses of Class
org.springframework.scheduling.annotation.AsyncAnnotationBeanPostProcessor

Packages that use AsyncAnnotationBeanPostProcessor
Package
Description
org.springframework.scheduling.annotation
Annotation support for asynchronous method execution.

## Uses of AsyncAnnotationBeanPostProcessor in org.springframework.scheduling.annotation

Methods in org.springframework.scheduling.annotation that return AsyncAnnotationBeanPostProcessor
Modifier and Type
Method
Description
`AsyncAnnotationBeanPostProcessor`
ProxyAsyncConfiguration.`asyncAdvisor()`